gpodder (3.10.19-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 3.10.17-1 < 3.10.19-1.

Package: [Main page]